Subject: [bug#59322] [PATCH 0/2] gnu: racket: Update to 8.7.

From: Enrico Schwass <[email-masked]>
Date: Sun, 4 Dec 2022 14:25:49 +0100

Hi racket fails to build on aarch64 for long time with csh not found error